<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.fire.mapper.DemEnforceProjectAllMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.fire.domain.DemEnforceProjectAll">
        <id column="id" property="id" />
        <result column="project_id" property="projectId" />
        <result column="project_code" property="projectCode" />
        <result column="project_name" property="projectName" />
        <result column="project_company_id" property="projectCompanyId" />
        <result column="project_company_name" property="projectCompanyName" />
        <result column="project_company_address" property="projectCompanyAddress" />
        <result column="project_company_type" property="projectCompanyType" />
        <result column="supervise_company_type" property="superviseCompanyType" />
        <result column="project_type" property="projectType" />
        <result column="project_branch_type1" property="projectBranchType1" />
        <result column="project_type_describe1" property="projectTypeDescribe1" />
        <result column="project_branch_type2" property="projectBranchType2" />
        <result column="project_type_describe2" property="projectTypeDescribe2" />
        <result column="relate_project_code" property="relateProjectCode" />
        <result column="relate_project_type" property="relateProjectType" />
        <result column="relate_paper_id" property="relatePaperId" />
        <result column="relate_paper_type" property="relatePaperType" />
        <result column="relate_id1" property="relateId1" />
        <result column="relate_id2" property="relateId2" />
        <result column="project_status" property="projectStatus" />
        <result column="project_status_value" property="projectStatusValue" />
        <result column="project_spare_status" property="projectSpareStatus" />
        <result column="project_result" property="projectResult" />
        <result column="project_result_name" property="projectResultName" />
        <result column="close_status" property="closeStatus" />
        <result column="competent_company" property="competentCompany" />
        <result column="competent_company_name" property="competentCompanyName" />
        <result column="accept_company" property="acceptCompany" />
        <result column="project_create_time" property="projectCreateTime" />
        <result column="project_complete_time" property="projectCompleteTime" />
        <result column="close_date" property="closeDate" />
        <result column="process_time" property="processTime" />
        <result column="legal_paper" property="legalPaper" />
        <result column="accept_method" property="acceptMethod" />
        <result column="administrative_division" property="administrativeDivision" />
        <result column="cbr_acc" property="cbrAcc" />
        <result column="undertaker" property="undertaker" />
        <result column="xcb_acc" property="xcbAcc" />
        <result column="co_organizer" property="coOrganizer" />
        <result column="entered_account" property="enteredAccount" />
        <result column="entered_name" property="enteredName" />
        <result column="entered_time" property="enteredTime" />
        <result column="delete_flag" property="deleteFlag" />
        <result column="spare_filed1" property="spareFiled1" />
        <result column="spare_filed2" property="spareFiled2" />
        <result column="win_lottery" property="winLottery" />
        <result column="spare_filed4" property="spareFiled4" />
        <result column="spare_filed5" property="spareFiled5" />
        <result column="project_spare_status2" property="projectSpareStatus2" />
        <result column="project_spare_status3" property="projectSpareStatus3" />
        <result column="project_branch_type3" property="projectBranchType3" />
        <result column="close_case_time" property="closeCaseTime" />
        <result column="review_time" property="reviewTime" />
        <result column="review_time2" property="reviewTime2" />
        <result column="revert_company" property="revertCompany" />
        <result column="competent_company_id" property="competentCompanyId" />
        <result column="item_final_result" property="itemFinalResult" />
        <result column="item_state_bak4" property="itemStateBak4" />
        <result column="update_time" property="updateTime" />
        <result column="corps_organizate_id" property="corpsOrganizateId" />
        <result column="detach_organizate_id" property="detachOrganizateId" />
        <result column="police_data" property="policeData" />
        <result column="item_type_subfour" property="itemTypeSubfour" />
        <result column="row_version" property="rowVersion" />
        <result column="jz_id" property="jzId" />
        <result column="is_xssc" property="isXssc" />
        <result column="ktzlgz" property="ktzlgz" />
        <result column="cpjdjcwz" property="cpjdjcwz" />
        <result column="bhgywyy" property="bhgywyy" />
        <result column="cpjd_gcid" property="cpjdGcid" />
        <result column="cpjd_ccjhid" property="cpjdCcjhid" />
        <result column="islmqy" property="islmqy" />
        <result column="hlwzf" property="hlwzf" />
        <result column="hlwcs" property="hlwcs" />
        <result column="instanceid" property="instanceid" />
        <result column="sn" property="sn" />
        <result column="projectcode" property="projectcode" />
        <result column="project" property="project" />
        <result column="tzspresult" property="tzspresult" />
        <result column="disrict" property="disrict" />
        <result column="projectname" property="projectname" />
        <result column="law_id" property="lawId" />
        <result column="jsproject_code" property="jsprojectCode" />
        <result column="apply_no" property="applyNo" />
        <result column="apply_card_num" property="applyCardNum" />
        <result column="people_card_num" property="peopleCardNum" />
        <result column="belong_system" property="belongSystem" />
        <result column="spbddj" property="spbddj" />
        <result column="clp_rocess" property="clpRocess" />
        <result column="bdp_audit" property="bdpAudit" />
        <result column="branch_id" property="branchId" />
        <result column="branch_name" property="branchName" />
        <result column="union_key" property="unionKey" />
    </resultMap>

</mapper>
